/* Branding */
.uni-logos
{
	display:none;
}
/* End of Branding */

/* Main Menu */
#zone-menu-wrapper .main-menu
{
	display:none;
}

.not-front #zone-header-wrapper
{
	display:none;
}

.nav-button { display: block; }
.primary-nav{display:block;}

#region-menu .primary-nav.open
{
	display:block;
}
/* End of Main Menu */

/* Page Slider */
.node .content .flexslider
 {
width:auto;
}

/* News Landing Styles */
.view-news-landing li img
{
	float:none;
	margin-right:20px;
	margin-bottom:10px;
	border:2px solid #34495E;
	padding:2px;
}
/* End of News Landing Styles */

/* Footer */
.uni-logos-footer
{
	float:none;
	position:relative;
}
/* End of Footer */


/* Mobile primary-nav Styles */

	/* Navigation Button
	-------------------------------------------------------- */
#collapsed-menu-button 
{
	display: block;
	position: relative;
	top: -15px;
	width: 100%;
	height: 35px;
	background: url('../images/menu-icon-large.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 35px, 100%;
	cursor: pointer;
	border: 0 none;
	z-index: 99999;
	text-indent: -9999px;
	margin-bottom:10px;
	padding:0;
	margin:auto;
}
	


#collapsed-menu-button.open 
{
	background: url('../images/close-icon-large.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 21px, 100%;
}
	
#mobile-menu, .mobile-menu 
{
	background-color: #444;
	color:#fff;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
	
#mobile-menu li, .mobile-menu li 
{
  border-bottom: none;
  border-left: none;
  border-right: none;
  clear: both;
  list-style: none outside none;
  overflow: hidden;
}


#mobile-menu li.item-with-ul > *:first-child, .mobile-menu li.item-with-ul > *:first-child 
{
  background-image: url("../images/right-arrow.jpg");
  background-position: 92% center;
  background-repeat: no-repeat;
  /*background-size: 25px;*/
  border-bottom: none;
  float: left;
  margin: 0;
  width: 100%;
}

#slide-menu-clip .mobile-menu .return-link 
{
  background-image: url("../images/left-arrow.jpg");
  background-position: 7% center;
  background-repeat: no-repeat;
  padding-left: 10%;
}


#mobile-menu li a, .mobile-menu li a 
{
  background: #444;
  border-right: none;
  color: #fff;
  float: left;
  height: 44px;
  line-height: 44px;
  padding: 0 5%;
  text-decoration: none;
  width: 70%;
  display:block;
  font-family: 'Lato', sans-serif;
  font-size:2em;
  font-weight:400;
   border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

#mobile-menu li ul li a 
{
  padding-left: 9%;
  width: 87%;
}

#slide-menu-clip 
{
  background-color: #444;
}

#slide-menu-clip .mobile-menu .return-link 
{
  border-bottom: none;
}

#slide-menu-clip .mobile-menu .return-link a 
{
  border-left: none;
  float: left;
  margin-left: 10%;
}
	

	/* Navigation Bar
	-------------------------------------------------------- */
	

	#region-menu .primary-nav 
	{
		width: 100%;
		float: none;
		display: block;
		height: 0;
		margin: 0;
		padding: 0;
		overflow: hidden;
		top: 0px;
		left: 0px;
		z-index: 20;
		clear: both;
	}
	
	#region-menu .primary-nav li 
	{
		display: none;
		width: 100%;
		font-family: 'Lato',sans-serif;
		font-weight:400;
		margin:0;
		padding:0;
	}
	
	#region-menu .primary-nav li a 
	{
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 1.8em;
		color: #fff;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
		text-align:left;
		font-family: 'Lato',sans-serif;
		font-weight:400;
	}
	
	#region-menu .primary-nav li a:hover 
	{
		background-color: none;
	}


	/* Toggle the navigation bar open  */

	#region-menu .primary-nav.open 
	{ 
		height: auto; 
	}
	
	#region-menu .primary-nav.open li 
	{ 
		display: block; 
		margin:0;
	}

	/* Subprimary-navs – optional .collapsed class indicates dropdowns */

	#region-menu .primary-nav > li:hover > a 
	{
		background: none;
	}
	
	#region-menu .primary-nav li.expanded  > a:after 
	{
		content: "V";
		float: right;
	}
	
	#region-menu .primary-nav li.expanded  > a:hover 
	{
		background: none;
	}
	
	#region-menu .primary-nav li ul 
	{
		display: block;
		background: #75A2C4;
		border-top: 0 none;
		padding: 0;
	}
	
	#region-menu .primary-nav li ul a 
	{
		border: 0 none;
		font-size: 1.4em;
		padding: 10px 5%;
		font-family: 'Lato',sans-serif;
		font-weight:400;
		margin-left:20px;
	}
	
	#region-menu .primary-nav li:hover ul 
	{
		display: block;
		border-top: 0 none;
	}


/* End of Mobile primary-nav Styles */